﻿.search-box select, .search-box input {
    border: none
}

.theme1search {
    border-color: var(--theme-color) !important;
}

.theme1searchBtn {
    background-color: var(--theme-color) !important;
    color: #fff;
}

.theme2search {
    border-color: #DCDFE6;
}

.theme2searchBtn {
    background-color: #F9F7F7;
    color: #666666;
    border-left: 1px solid #DCDFE6;
}
